# Uses of Interface
java.lang.classfile.instruction.ArrayLoadInstruction

Packages that use ArrayLoadInstruction
Package
Description
java.lang.classfile.instruction
Provides interfaces describing code instructions for the `java.lang.classfile` library.

## Uses of ArrayLoadInstruction in java.lang.classfile.instruction

Methods in java.lang.classfile.instruction that return ArrayLoadInstruction
Modifier and Type
Method
Description
`static ArrayLoadInstruction`
ArrayLoadInstruction.`of(Opcode op)`
Returns an array load instruction.